Bug 726185 (CVE-2011-2720) - CVE-2011-2720 glpi: does not properly blacklist certain sensitive variables, like username and password
Summary: CVE-2011-2720 glpi: does not properly blacklist certain sensitive variables, ...
Keywords:
Status: CLOSED UPSTREAM
Alias: CVE-2011-2720
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 726186 726187 726188
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-27 19:00 UTC by Vincent Danen
Modified: 2019-09-29 12:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-10 10:57:56 UTC


Attachments (Terms of Use)

Comment 1 Vincent Danen 2011-07-27 19:01:54 UTC
Created glpi tracking bugs for this issue

Affects: fedora-all [bug 726186]
Affects: epel-5 [bug 726187]
Affects: epel-6 [bug 726188]

Comment 2 Product Security DevOps Team 2019-06-10 10:57:56 UTC
This CVE Bugzilla entry is for community support informational purposes only as it does not affect a package in a commercially supported Red Hat product. Refer to the dependent bugs for status of those individual community products.


Note You need to log in before you can comment on or make changes to this bug.